<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>
<h1>Contact Page</h1>
</body>
<p><a href="index.html">|HOME|</a>
CONTACTS <a href="projects/index.html">|PROJECTS|</a></p>
<p>This is the contact page.</p>
<br>
<img src="https:bit.ly/3UEb5Hg" width="30%">
</html>